Problem while trying to run a ROM

Issue:
While i trying to run a ROM in CITRA ( I download citra in the official web) i receive an error.

OS:Windows 10

In order for us to provide better support, we need to see the log generated by Citra. This guide will walk you through how you can obtain the log file: How to Upload the Log File.

You’re using a bleeding edge build. Bleeding edge is ancient. Download from the actual site: https://citra-emu.org/download/

Hey dude,
This is the client i download. And still get the same error.

This is not the version of citra you are running. The installer present ont eh website will only install either canary or nightly. Bleeding edge was the term for a branch that has not been used for years. It is missing MANY major features, and suffers massively degraded performance compared to either of the versions installed by the installer.

If the installer does not work for you, you can download either canary or nightly off the same page, by selecting ‘manual download’ and choosing the appropriate version.

While you might have downloaded bleeding edge off that page 3 years ago, you did not do so in the last year and a half, minimum. Someone may have claimed to link you to that page in a youtube video or something similar, but what they linked to was a badly outdated build. Put bluntly, that outdated build will never offer you any degree of function or performance.

If you don’t download an updated build, you will need to provide that build with system files and fonts you dump from your console. More modern versions contain open source replacements, negating the need to do so. If you choose not to use a more modern build for whatever reasons, please review our guides about dumping system files, and proceed to do so. https://citra-emu.org/wiki/dumping-system-archives-and-the-shared-fonts-from-a-3ds-console/

I think i understood the problem i was using the canary now i just tried the nightly and for now its working good.